<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

$p_id       = get_the_ID();
$p_link     = get_permalink($p_id);
$p_title    = get_the_title($p_id);
$p_date     = get_the_date();


// get post thumbnail
$thumbnail                  = conikal_get_post_thumbnail($id, 'thumbnail', false);

$lazy_placeholder           = conikal_lazy_load_placeholder('thumbnail-square');
$lazy_placeholder_avatar    = conikal_lazy_load_placeholder('avatar');
?>
<div class="item">
    <a class="ui tiny rounded image" href="<?php echo esc_url($p_link) ?>" data-bjax>
        <img class="<?php echo esc_attr(has_post_thumbnail() ? 'lazy' : '') ?>" data-src="<?php echo esc_url($thumbnail) ?>" data-retina="<?php echo esc_url($thumbnail) ?>" src="<?php echo esc_url($lazy_placeholder) ?>" alt="<?php echo esc_attr($p_title) ?>" />
    </a>
    <div class="content">
        <a href="<?php echo esc_url($p_link) ?>" data-bjax><strong><?php echo esc_html($p_title) ?></strong></a>
        <div class="meta"><?php echo esc_html($p_date) ?></div>
    </div>
</div>
